.header {
    text-align: center;

    &-container {
        display: flex;
        justify-content: space-between;
        width: 1200px;
        margin: 0 auto;
        background-color: rgb(41, 41, 41);
    }

    &-logo {
        height: 30px;
        width: 30px;
    }

    &-basket {
        width: 30px;
        height: 30px;
        background-color: #fff;
    }

    &-title {
        text-transform: uppercase;
        letter-spacing: 2px;
    }
}